# Wallet

> Botyard REST API endpoints for wallet.

Canonical URL: https://docs.botyard.io/docs/api/wallet

3 endpoints in this group. Every request authenticates with an
[API key](/docs/api/authentication); see the [API reference](/docs/api) for the other groups.

* [Get Wallet](/docs/api/wallet/get_wallet_v1_orgs__org_id__wallet_get): `GET /v1/orgs/{org_id}/wallet`
* [Topup Checkout](/docs/api/wallet/topup_checkout_v1_orgs__org_id__wallet_topup_checkout_post): `POST /v1/orgs/{org_id}/wallet/topup-checkout`
* [Allocate](/docs/api/wallet/allocate_v1_orgs__org_id__wallet_allocate_post): `POST /v1/orgs/{org_id}/wallet/allocate`
